/* méta */

.arcade-list-block {
    margin: 0 auto;
    padding-top: 5px;
}

.arcade-list-block img {
    border: 1px solid;
        border-top-color: currentcolor;
        border-right-color: currentcolor;
        border-bottom-color: currentcolor;
        border-left-color: currentcolor;
    border-top-color: currentcolor;
    border-right-color: currentcolor;
    border-bottom-color: currentcolor;
    border-left-color: currentcolor;
    background-color: rgba(255, 255, 255, .05);
    border-color: rgba(248, 183, 0, 0.15);
}

.arcade-list-block img:hover {
    opacity: 0.8;
}

.arcade-list-block img.highlight {
    border-color: #ff9200;
    box-shadow: 0px 0px 8px gold;
}

section.owl {
    width: 100%;
}

.owl-team-logo {
    width: 32px;
    height: 32px;
    fill: rgba(51,51,51,.4);
}

.owl-quote {
    border-left: 4px solid #ff9200;
    padding: 8px;
    font-variant: small-caps;
}

.owl-quote-dark {
    background-color: #333;
    color: #fff;
    margin-top:5px;
    padding: 12px 20px;
}

.btn-owl {
    display: block;
    border-radius: 0 !important;
    margin: 0 auto;
    padding: 12px !important;
    font-variant: small-caps;
    font-size: 15px !important;
    font-weight: 520 !important;
}

section.owl table {
    width: 100%;
    border-collapse: collapse;
    margin-bottom: 15px;
}

section.owl table thead.dark {
    background-color: #333;
    border: 1px solid rgba(51,51,51,.2);
    text-align: center;
}

section.owl table thead.light {
    border: 1px solid rgba(51,51,51,.2);
    text-align: center;
    background-color: #fff;
}

section.owl table thead th {
    padding: 8px;
    text-transform: uppercase;
    border: 1px solid rgba(51,51,51,.2);
}

section.owl table thead.dark th {
    padding: 8px;
    color: #fff;
}

section.owl table thead.light th {
    padding: 8px;
    color: #333;
}

section.owl table tbody tr td {
    padding: 8px;
    background-color: #fff;
    border: 1px solid rgba(51,51,51,.2);
    line-height: 30px;
    font-variant: small-caps;
    font-size: 15px;
}

section.owl table tbody tr td.owl-right {
    text-align: right;
}

section.owl table tbody tr td.owl-right-large {
    text-align: right;
    width: 350px;
}


section.owl table tbody tr td.owl-left {
    text-align: left;
}

section.owl table tbody tr td.owl-block-team {
    width: 320px;
}

section.owl table tbody tr td.owl-center {
    text-align: center;
    width: 20px;
}

section.owl .countdown-owl {
    width: 210px;
    margin: 0 auto;
    padding: 8px;
    background-color: #fff;
    border: 1px solid rgba(51,51,51,.2);
    line-height: 30px;
    font-variant: small-caps;
    font-size: 15px;
    text-align: center;
    margin-top: -20px;
}

section.owl .countdown-owl .timer {
    color: #333 !important;
    line-height: 30px;
    font-variant: small-caps;
    font-size: 15px;
}

section.owl .nav-tabs {
    border-bottom: 5px solid #ff9200;
}

section.owl .nav-tabs > li > a {
    background: none;
    border: none;
    padding: 12px 20px;
}

section.owl .nav-tabs > li.active > a,
section.owl .nav-tabs > li.active > a:focus,
section.owl .nav-tabs > li.active > a:hover {
    background-color: #ff9200;
    border: none;
}

section.owl .content-tabs {
    border: none;
}

section.owl .subcontent-tabs {
    padding: 0;
    margin-top: -15px;
}

section.owl .subcontent-tabs .nav-tabs {
    background-color: #333;
    color: #fff;
}

section.owl .subcontent-tabs .nav-tabs {
    border-bottom: none;
}

.text-shadow-gold {
    text-shadow: #fc0 1px 0 10px !important;
}